## node-ansi-styles 2.2.1

=== debian/changelog ===
node-ansi-styles (2.2.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Remove myself from Uploaders.

  [ Mathias Behrle ]
  * Imported Upstream version 2.2.1
  * Removing unused Build-Depends.
  * Adding myself to Uploaders.
  * Adding myself to debian copyright.
  * Removing XS-Testsuite, no more needed.
  * Updating to Standards-Version 3.8, no changes needed.
  * Using secure URIs in the VCS fields.
  * Running wrap-and-sort -sta.
  * (Re-)Uploading to unstable (Closes: #753254).

 -- Mathias Behrle <mbehrle@debian.org>  Mon, 18 Jul 2016 14:39:09 +0200

node-ansi-styles (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #753254)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Mar 2015 16:22:57 +0100
