=== debian/control ===
Source: node-ansi-styles
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>,
Section: web
Priority: extra
Build-Depends:
 debhelper (>= 9),
 mocha,
 nodejs,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-styles.git
Vcs-Git: https://anonscm.debian.org/cgit/pkg-javascript/node-ansi-styles.git
Homepage: https://github.com/sindresorhus/ansi-styles

Package: node-ansi-styles
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Description: ANSI escape codes for styling strings in the terminal with Node.js
 ansi-styles is a Node.js module which provides ANSI escape codes for styling
 strings in the terminal.
 .
 Node.js is an event-based server-side JavaScript engine.
