=== debian/tests/control ===
Tests: require
Depends: node-ansi-styles
