## node-ansi-styles 3.2.0

=== debian/changelog ===
node-ansi-styles (3.2.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jun 2018 09:43:13 +0530

node-ansi-styles (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Disable tests (switched to ava)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Sep 2017 14:59:08 +0530
