## node-ansi-styles 3.2.1

=== debian/changelog ===
node-ansi-styles (3.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update URL in the Vcs-* field
  * Update d/copyright
  * Add minimal test
  * Add upstream test in autopkgtest

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 21 Jan 2019 23:38:54 +0530
