=== debian/control ===
Source: node-ansi-styles
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mathias Behrle <mbehrle@debian.org>
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 nodejs,
 node-color-convert
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-styles.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-styles
Homepage: https://github.com/sindresorhus/ansi-styles

Package: node-ansi-styles
Architecture: all
Depends:
 nodejs,
 node-color-convert,
 ${misc:Depends}
Description: ANSI escape codes for styling strings in the terminal with Node.js
 ansi-styles is a Node.js module which provides ANSI escape codes for styling
 strings in the terminal.
 .
 Node.js is an event-based server-side JavaScript engine.
