=== debian/tests/control ===
Tests: require
Depends: node-ansi-styles

Tests: upstream
Depends: @, @builddeps@
