## node-ansi-styles 4.2.0

=== debian/changelog ===
node-ansi-styles (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Dec 2019 08:45:34 +0100

node-ansi-styles (4.2.0-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Use pkg-js-tools auto test & install
  * New upstream version 4.2.0
  * Patch upstream test to use tape instead of ava
  * Add node-tape in dependencies and enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 20:48:07 +0100
