## node-ansi-styles 4.2.1

=== debian/changelog ===
node-ansi-styles (4.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Sun, 12 Jan 2020 08:12:54 +0100
