=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Uploaders:
  Mathias Behrle <mbehrle@debian.org>
 Priority: optional
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~),
- nodejs,
- node-color-convert
-Standards-Version: 4.3.0
+ debhelper-compat (= 12),
+ node-color-convert <!nocheck>,
+ node-tape <!nocheck>,
+ pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-styles.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-styles
 Homepage: https://github.com/sindresorhus/ansi-styles
+Rules-Requires-Root: no
 
 Package: node-ansi-styles
 Architecture: all
