=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,9 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_test:
-	mocha
-
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	node -e 'require(".")'
+endif
