=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ansi-styles-$1.tar.gz/ \
https://github.com/sindresorhus/ansi-styles/tags \
.*/archive/v?([\d\.]+).tar.gz
