## node-ansi-styles 4.3.0%2B~4.2.0

=== debian/control ===
Source: node-ansi-styles
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Behrle <mbehrle@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-color-convert <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-styles
Vcs-Git: https://salsa.debian.org/js-team/node-ansi-styles.git
Homepage: https://github.com/sindresorhus/ansi-styles
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ansi-styles
Architecture: all
Depends: ${misc:Depends}
 , node-color-convert
Provides: ${nodejs:Provides}
Description: ANSI escape codes for styling strings in the terminal with Node.js
 ansi-styles is a Node.js module which provides ANSI escape codes for styling
 strings in the terminal.
 .
 Node.js is an event-based server-side JavaScript engine.
