## node-ansi-styles 4.3.0+~4.2.0

=== debian/changelog ===
node-ansi-styles (4.3.0+~4.2.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13. + Drop check for DEB_BUILD_OPTIONS
    containing "nocheck", since debhelper now does this
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Modernize debian/watch
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 4.3.0+~4.2.0

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 13:22:40 +0100
