=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-ansi-styles-$1/ \
https://github.com/sindresorhus/ansi-styles/tags \
.*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-ansi-styles,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-ansi-styles-$1/" \
 https://registry.npmjs.org/@types/ansi-styles https://registry.npmjs.org/@types/ansi-styles/-/ansi-styles-([\d\.]+)@ARCHIVE_EXT@ group
