## node-ansi-styles 6.1.0

=== debian/changelog ===
node-ansi-styles (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 26 Jul 2022 10:49:49 +0200

node-ansi-styles (6.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Refresh patch
  * Drop @types/ansi-styles
  * New upstream version 6.1.0
  * Refresh patch
  * Build commonjs files with mjs2cjs
  * Update test

 -- Yadd <yadd@debian.org>  Sat, 09 Apr 2022 09:02:37 +0200
