=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,8 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	mjs2cjs index.js
+
 override_dh_auto_test:
-	node -e 'require(".")'
+	dh_auto_test --buildsystem=nodejs
