## node-ansi-styles 6.2.1

=== debian/changelog ===
node-ansi-styles (6.2.1-4) unstable; urgency=medium

  * Team upload
  * Add cjs and d.cts file
  * Move test to ava

 -- Bastien Roucariès <rouca@debian.org>  Mon, 02 Mar 2026 14:28:17 +0100

node-ansi-styles (6.2.1-3) unstable; urgency=medium

  * Team upload
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sun, 11 Aug 2024 22:42:58 +0000

node-ansi-styles (6.2.1-2) unstable; urgency=medium

  * Team upload
  * Build commonjs using mjs2cjs -a (fixes node-wrap-ansi)

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 22:00:16 +0100

node-ansi-styles (6.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.2.1
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 15:40:20 +0100
