=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.12.3~)
  , node-color-convert <!nocheck>
- , node-tape <!nocheck>
+ , node-rollup-plugin-commonjs
+ , node-rollup-plugin-node-resolve
+ , ava <!nocheck>
  , rollup
  , terser
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-ansi-styles
 Vcs-Git: https://salsa.debian.org/js-team/node-ansi-styles.git
 Homepage: https://github.com/sindresorhus/ansi-styles
@@ -21,6 +23,7 @@
 Depends: ${misc:Depends}
  , node-color-convert
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: ANSI escape codes for styling strings in the terminal with Node.js
  ansi-styles is a Node.js module which provides ANSI escape codes for styling
  strings in the terminal.
