=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,17 @@
 %:
 	dh $@
 
-override_dh_auto_build:
-	mjs2cjs index.js
+index.cjs: index.js
+	rollup -c debian/rollup.config.mjs
+
+index.d.cts: index.d.ts
+	sed 's/export default ansiStyles.*$$/export = ansiStyles;/g' < $< > $@
+
+index.mjs: index.js
+	cp $< $@
+
+override_dh_auto_build: index.cjs index.d.cts index.mjs
+
 
 override_dh_auto_test:
 	dh_auto_test --buildsystem=nodejs
