=== debian/tests/control ===
Tests: yarnpkg
Depends: yarnpkg
